View Issue Details

IDProjectCategoryView StatusLast Update
0001387Ham Radio DeluxeBugpublic2018-06-30 00:21
ReporterSupport 
Assigned To 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.846.a 
Summary0001387: Waterfall running and stop
DescriptionFor the first seconds thy work normal and pass of time the waterfall stop
running, i check my cpu is normal, also instal the previos version free and
running normal. Cpu intel i3 core 64bit windows 7 home premiund 6 gb ram
Additional InformationReported by kp4mp
TagsNo tags attached.
ModuleDM780
Sub-Module(select)
TestingNot Started

Relationships

Activities

g3ucq

2018-06-25 04:51

viewer   ~0005474

No problem for me.

WA9PIE

2018-06-30 00:21

administrator   ~0005567

These items were retested and found to be resolved/fixed.

Issue History

Date Modified Username Field Change
2013-12-23 21:44 WA9PIE New Issue
2013-12-23 21:44 WA9PIE Status new => assigned
2013-12-23 21:44 WA9PIE Assigned To => Support
2013-12-24 09:33 WA9PIE Project 2 - Next Dev List (Holding Area) => @5@
2013-12-24 20:31 WA9PIE Release => (select)
2013-12-24 20:31 WA9PIE Module => (select)
2013-12-24 20:31 WA9PIE Sub-Module => (select)
2013-12-24 20:31 WA9PIE Report Build => (select)
2013-12-24 20:31 WA9PIE Assigned To Support =>
2013-12-24 20:31 WA9PIE Reproducibility @0@ => N/A
2014-01-31 23:45 WA9PIE Description Updated View Revisions
2014-02-02 14:34 WA9PIE Status assigned => acknowledged
2014-02-02 14:34 WA9PIE Summary waterfall running and stop => Bug: waterfall running and stop
2014-02-02 16:39 WA9PIE View Status private => public
2015-09-17 13:05 WA9PIE Module (select) => DM780
2015-09-17 13:17 WA9PIE Category DM-780 => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-29 14:40 WA9PIE Fix Build => (select)
2015-09-29 14:40 WA9PIE Summary Bug: waterfall running and stop => Waterfall running and stop
2018-06-24 09:42 WA9PIE Project 1 - Backlog => Issues Needing Retest
2018-06-25 04:51 g3ucq Note Added: 0005474
2018-06-26 20:03 WA9PIE Status acknowledged => resolved
2018-06-26 20:03 WA9PIE Resolution open => fixed
2018-06-26 20:03 WA9PIE OS Empty =>
2018-06-26 20:03 WA9PIE Platform 6 =>
2018-06-26 20:03 WA9PIE Testing => Not Started
2018-06-30 00:20 WA9PIE Project Issues Needing Retest => Ham Radio Deluxe
2018-06-30 00:20 WA9PIE Fixed in Version => 6.4.0.846.a
2018-06-30 00:21 WA9PIE Note Added: 0005567
2018-06-30 00:21 WA9PIE Status resolved => closed